package main

import "fmt"

func main() {
	var valid bool
	var command string
	fmt.Println(valid)
	fmt.Println(command)

	template := `autosave=true
backupext=bak
interval=10s`

	fmt.Println(template)

	// Acronyms should be capitalized (Id -> ID)
	BookID := 1

	// Underscores are not idiomatic in Go
	properName := "Mr. Rob Pike"

	// Acronyms should be capitalized (Html -> HTML)
	bodyHTML := `<body>This is the body of the page.  Link to <a href="https://www.gopherguides.com">Gopher Guides</a></body>`

	fmt.Println(BookID)
	fmt.Println(properName)
	fmt.Println(bodyHTML)
}
